Please update the package to 3.2

Bug #601976 reported by Bhavani Shankar on 2010-07-05
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
ucommon (Ubuntu)
Undecided
Unassigned

Bug Description

there is a new upstream version available and the package in the archives needs an update

Related branches

Bhavani Shankar (bhavi) wrote :
Bhavani Shankar (bhavi) wrote :
Changed in ucommon (Ubuntu):
status: New → Confirmed
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package ucommon - 3.2.0-0ubuntu1

---------------
ucommon (3.2.0-0ubuntu1) maverick; urgency=low

  * New upstream release (LP: #601976)
  * debian/control:
    + tighten versioned debhelper dependency
    + bump up Standards-Version to 3.9.0 no other changes
  * debian/rules:
    + remove get-orig-source as watch uscan does the same thing
  * debian/source/format:
    + (new file). Set to 3.0 (quilt) format
 -- Bhavani Shankar <email address hidden> Mon, 05 Jul 2010 22:50:26 +0530

Changed in ucommon (Ubuntu):
status: Confirmed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers